/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 sept. 2014, 18:38:42
    Author     : Nicolas Bruneau
*/
.view-citations article.teaser{
  padding-top: 16px;
}

.view-citations  article.teaser .date{
  padding: 0;
  line-height: 17px;
}

.view-citations article.teaser:first-child{
  padding-top: 8px;
}

.view-citations  article.teaser .full-properties{
  margin-top: 5px;
}

.view-citations  article.teaser .full-properties{
  margin-top: 5px;
}
/* share is now deleted on citations, not used anymore
.view-citations  article.teaser:hover .full-properties{
  visibility: hidden;
}
*/
.view-top-5 .views-row .node-citation-du-jour .full-properties{
  margin-top: 0;
}

.view-top-5 .views-row .node-citation-du-jour .content-text dl,
.view-top-5 .views-row .node-citation-du-jour .content-text dt{
  margin-bottom: 0;
}

.node-citation-du-jour{
  position: relative;
}

article.node-citation-du-jour .full-properties{
  margin-top: 13px;
}

.node-citation-du-jour .date{
  color: #868686;
}


.node-citation-du-jour dl{
  font-family: Georgia,Times,"Times New Roman",serif;
  margin-bottom: 16px;
}

.node-citation-du-jour dt{
  font-size: 21px;
  line-height: 25px;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 20px;
  padding-top: 15px;
}

.node-citation-du-jour dd{
  font-size: 15px;
  line-height: 19px;
}

.node-citation-du-jour dd a{
  text-decoration: underline;
}

.node-citation-du-jour dd a:hover{
  text-decoration: none;
}

.node-citation-du-jour .share-wrapper{
  position: absolute;
  left: 0;
  top: 23px;
  width: 100%;
  display: none;
}

.view-citations article.teaser:first-child .share-wrapper{
  top: 15px;
}

.node-citation-du-jour:hover .share-wrapper{
  display: block;
}

.node-citation-du-jour .social-buttons>iframe,
.node-citation-du-jour .social-buttons>span,
.node-citation-du-jour .share-wrapper ul.share-bar > li{
  float: left;
}

.node-citation-du-jour .share-wrapper ul.share-bar > li{
  margin-left: 7px;
}